@charset "utf-8";
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
  margin: 0;
  background: #efefef;
}

.wrapper {
  max-width: 800px;
  margin: 0 auto;
  padding: 50px;
}

a {
  color: #3c376f;
  text-decoration: none;
  font-size: 2rem;
  padding: 20px 5px;
}

a span i {
  position: relative;
  display: block;
  cursor: pointer;
  outline: 0;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
}

a.previous span:hover i {
  -webkit-transform: translateX(-10px) scale(0.5);
  -moz-transform: translateX(-10px) scale(0.5);
  transform: translateX(-10px) scale(0.5);
}

a.next span:hover i {
  -webkit-transform: translateX(10px) scale(0.5);
  -moz-transform: translateX(10px) scale(0.5);
  transform: translateX(10px) scale(0.5);
}

a.previous span i {
  -webkit-transform: translateX(-10px) scale(0.4);
  -moz-transform: translateX(-10px) scale(0.4);
  transform: translateX(-10px) scale(0.4);
}

a.next span i {
  -webkit-transform: translateX(10px) scale(0.4);
  -moz-transform: translateX(10px) scale(0.4);
  transform: translateX(10px) scale(0.4);
}

.slider-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

.slider-nav li {
  -webkit-box-flex: 2;
  flex: 2;
  text-align: center;
  display: -webkit-box;
  display: flex;
}

img {
  max-width: 100%;
  display: none;
}

img.active {
  display: block;
  -webkit-animation: fadeImg 0.8s;
  -moz-animation: fadeImg 0.8s;
  animation: fadeImg 0.8s;
}

.slider-nav .arrow {
  flex: 0 0 15%;
  height: 100px;
}

.slider-nav a {
  flex-basis: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.slider-nav span {
  display: block;
  width: 100%;
}

@-webkit-keyframes fadeImg {
  from {
    opacity: 0; 
  }

  to {
    opacity: 1;
  }
}

@-moz-keyframes fadeImg {
  from {
    opacity: 0; 
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeImg {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.ion-arrow-right-c:before {
    content: url(right.png);
}
.ion-arrow-left-c:before {
    content: url(left.png);
}
.titleBig {
    margin-bottom: 10px;
	margin-top: 60px;
    font-size: 21px;
    line-height: 27px;
    position: relative;
    display: inline-block;
    font-family: Open Sans, Arial, sans-serif;
    color: #343434;
	letter-spacing: -1px;
    font-weight: bold;
}
.columns {
    width: 100%;
    text-align: center;
}
.slider {
    text-align: center;
	margin: 0% auto;
}
.img1 {    max-width: 450px;
}
embed.active {
    display: inline-block;
}
.rect{    
    border: 1px solid #cacaca;
    padding: 20px;
	display: none;
	background: whitesmoke;
}
*, *:before, *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
@-moz-document url-prefix() {
embed.active {
    display: ruby-base-container;
}}
/* CSS Document */

